=== debian/control ===
Source: libdist-inkt-role-test-kwalitee-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libapp-cpants-lint-perl,
 libdist-inkt-role-test-perl,
 libmoose-perl,
 libtype-tiny-perl,
 libnamespace-autoclean-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-role-test-kwalitee-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-role-test-kwalitee-perl
Homepage: https://metacpan.org/release/Dist-Inkt-Role-Test-Kwalitee
Testsuite: autopkgtest-pkg-perl

Package: libdist-inkt-role-test-kwalitee-perl
Architecture: all
Depends:
 libapp-cpants-lint-perl,
 libdist-inkt-role-test-perl,
 libmoose-perl,
 libtype-tiny-perl,
 libnamespace-autoclean-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: check a distribution's kwalitee at build time
 Dist::Inkt::Role::Test::Kwalitee extends Dist::Inkt with the ability to
 check the kwalitee of a distribution after building a tarball.
