=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Dist-Inkt-Role-Test-Kwalitee-([\d.]+)\.tar\.gz
https://metacpan.org/release/Dist-Inkt-Role-Test-Kwalitee .*/Dist-Inkt-Role-Test-Kwalitee-([\d.]+)\.tar\.gz
